SDL_GetGlobalProperties(3)

NAME
SDL_GetGlobalProperties - Get the global SDL properties.

HEADER FILE
Defined in SDL3/SDL_properties.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_PropertiesID SDL_GetGlobalProperties(void);

RETURN VALUE
Returns a valid property ID on success or 0 on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetProperty(3), SDL_SetProperty(3)